 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/22bb5452/6568792/images/54e6d4b97e53446029bf705d960255e892947a5431e01b820a383e0b1d5fae9f3c3e822c9f287760752d761709a4370c93202ca9d5b9d4fded0451_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 676px;
}

.u-section-1 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 946px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  width: 420px;
  height: 658px;
  margin: 21px 0 0 auto;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: -612px 440px 0 20px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 20px 440px 0 20px;
}

.u-section-2 .u-text-5 {
  margin-left: 20px;
  margin-right: 440px;
  margin-bottom: 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-text-3 {
    width: 680px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 260px;
  }

  .u-section-2 .u-text-4 {
    width: 680px;
    margin-left: 0;
    margin-right: 260px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-right: 40px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 40px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 533px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 19px 590px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: -333px 0 0 570px;
}

.u-section-3 .u-text-5 {
  width: 655px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1138px;
  margin: 20px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 327px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  filter: none;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 1487px;
  }

  .u-section-3 .u-text-3 {
    width: 680px;
    margin-top: -6px;
    margin-right: 390px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 46px;
    margin-left: 370px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 1385px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: 170px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 150px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 827px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1199px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
    margin-top: 80px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3072px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 40px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1236px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 820px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 105px;
  margin-bottom: 45px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 459px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-6 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-image-7 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-9 {
  margin: 30px auto 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px;
}

.u-section-4 .u-image-8 {
  width: 118px;
  height: 118px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -6px auto 0;
}

.u-section-4 .u-text-10 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 845px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 89px;
    margin-bottom: -756px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2276px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 445px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 90px;
    margin-bottom: -1099px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1161px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 131px;
  }

  .u-section-4 .u-text-3 {
    margin-bottom: -43px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2736px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -1295px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    margin-top: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1849px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 19px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1496px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 3px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-4 .u-image-3 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-4 .u-image-4 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-4 .u-image-5 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-4 .u-image-6 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-4 .u-image-7 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 0;
  }

  .u-section-4 .u-image-8 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 3px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-2 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-4 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-4 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-5,
.u-section-4 .u-image-5:before,
.u-section-4 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-5 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-5 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-6,
.u-section-4 .u-image-6:before,
.u-section-4 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-7,
.u-section-4 .u-image-7:before,
.u-section-4 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-7 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-7 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-8,
.u-section-4 .u-image-8:before,
.u-section-4 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-8 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .hover > .u-container-layout .u-image-8 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 913px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 0.8;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 816px;
  margin: 19px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 857px;
  margin: 75px auto 51px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 658px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 29px;
}

.u-section-5 .u-icon-1 {
  width: 130px;
  height: 130px;
  background-image: linear-gradient(to right, #478ac9, #01d02e);
  margin: -37px auto 0;
  padding: 26px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  width: 193px;
  margin: 31px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-5 .u-group-1 {
  width: 177px;
  --radius: 10px;
  height: auto;
  min-height: 43px;
  margin: 19px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 5px 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0 auto -25px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 20px auto 0 1px;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: 0 auto 0 1px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 658px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-5 .u-icon-2 {
  width: 130px;
  height: 130px;
  background-image: linear-gradient(to right, #478ac9, #01d02e);
  margin: -37px auto 0;
  padding: 26px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-5 .u-group-2 {
  width: 177px;
  --radius: 10px;
  height: 43px;
  margin: 19px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 5px 30px;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  margin: 0 auto -25px;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-icon-8 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-text-12 {
  font-weight: 400;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-7 {
    margin-right: 1px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 145px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 68px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 84px;
  }

  .u-section-5 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1663px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 709px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 1px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 685px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-group-2 {
    min-height: 37px;
    margin-top: 20px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 5px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-right: 168px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-right: 22px;
    margin-left: 11px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 357px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  width: 680px;
  margin: 20px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 270px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  width: 680px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 560px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  width: 771px;
  margin: 50px auto 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-3 {
  font-weight: 400;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  font-weight: 400;
  width: 872px;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-text-3 {
    width: 540px;
  }

  .u-section-8 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }

  .u-section-8 .u-text-4 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 410px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-9 .u-image-1 {
  width: 450px;
  height: 300px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 60px;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}